Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Jan 2020 02:26:38 -0500

Chat transcript

	

	Bryan Fri, 01/17/20 09:27:57 am Europe/Volgograd
	
		Hello, would you like to talk about our services?

	Sergey Bocharov 09:27:57 am
	
		Hi

	Bryan 09:30:57 am
	
		Hello there.!
	
		How may I help you today?
	
		Are you looking for a colocation service?
	
		Sergey are we still connected?

	Sergey Bocharov 09:34:31 am
	
		yes

	Bryan 09:34:50 am
	
		Oh that's great.

	Sergey Bocharov 09:35:02 am
	
		what my steps after I pay for colocation?

	Bryan 09:35:34 am
	
		Did you just buy any colocation server?

	Sergey Bocharov 09:35:45 am
	
		fo example Now I will pay for 2U is it for 1 month?

	Bryan 09:36:34 am
	
		Yes, the monthly charges would be taken for the colocation service.

	Sergey Bocharov 09:36:40 am
	
		I already have server but I need  information where to deliver it
	
		If I want to pay from company account and if I want to pay for year what I havу. to do?

	Bryan 09:37:26 am
	
		Sergey would you please confirm if this is the right e-mail address to contact you?
	
		[email-masked]

	Sergey Bocharov 09:37:38 am
	
		sure
	
		but nobody wants to contact me for 4 days

	Bryan 09:38:34 am
	
		Let me pass your requirements to our sales team so they can decide the best server plan according to your business need.
	
		Would you please let me know how many servers you wants to colocate in our facility?

	Sergey Bocharov 09:39:38 am
	
		first will be one 2U server
	
		It already on the way
	
		shipping address :
	
		Datacenter Colocation America LA DC1
624 S Grand Ave Suite 900
Los Angeles,
California, 90017
United States
T: 213-787-3905
	
		is it right?

	Bryan 09:40:41 am
	
		Alright, let me share this to our sales team.
	
		Yes, the data centre will be Los Angeles

	Sergey Bocharov 09:41:17 am
	
		Im listening "our sales team" for 4 days
	
		nobody contact me

	Bryan 09:41:43 am
	
		I'm really sorry but this has to be some misunderstanding
	
		Let me contact them on my own for this.
	
		Can you provide me the server I.D.?
	
		If you don't receive one then It's not a problem

	Sergey Bocharov 09:43:02 am
	
		I dont have server ID
	
		because I cannot pay

	Bryan 09:43:18 am
	
		I will still let our sales team to know about your requirement for 2U.

	Sergey Bocharov 09:43:28 am
	
		because nobody gives me quote

	Bryan 09:44:18 am
	
		I apologise for this from our whole team.

	Sergey Bocharov 09:44:20 am
	
		no additional requirements for now but Im only want to put server and begin settings

	Bryan 09:44:56 am
	
		But let me ensure you that you'll get the response with next 24 hours
	
		Can you please also give your contact number?

	Sergey Bocharov 09:45:44 am
	
		I can pay by paypal for first month for the first month but for future payments I need quote

	Bryan 09:45:52 am
	
		Yes, Absolutely

	Sergey Bocharov 09:45:59 am
	
		for 1 or 2 years

	Bryan 09:46:22 am
	
		That would be great and I will let the team know about this requirement

	Sergey Bocharov 09:46:49 am
	
		So what I have to do? pay for first mont?

	Bryan 09:47:31 am
	
		If you didn't proceed with the payment then I would request you to please wait for our team to get back at you

	Sergey Bocharov 09:48:24 am
	
		but...
	
		I doubt that you have a sales team at all

	Bryan 09:49:22 am
	
		No, Sergey I'm really sorry for this mistake but I have just now shared the request to our sales team

	Sergey Bocharov 09:49:40 am
	
		because sales have to sale and not freeze me for 4 days

	Bryan 09:49:50 am
	
		You can contact our support team on Phone: +1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]
	
		I can completely understand your point of view and you are absolutely correct

	Sergey Bocharov 09:50:39 am
	
		only Robot in your phonea always answering and asking me to leave message

	Bryan 09:51:11 am
	
		Then please left a message to our team about your requirement
	
		I have also escalated this to our team and now we have to wait for some more time but it will not be another 4 days
	
		You have to trust the process sergey, I will surely get our sales team attention on your requirement for 2u colocation.

	Sergey Bocharov 09:55:24 am
	
		thank you Bryan
	
		I hope you will

	Bryan 09:55:41 am
	
		Your most welcome and really sorry for the delay
	
		It was nice talking to you. Have a great day, goodbye and take care!

	Sergey Bocharov 09:56:23 am
	
		So I must pay for first month or I have to wait for quote?

	Bryan 09:56:53 am
	
		Please wait for the quote from our team for this or else you can just directly buy the server.
	
		It completely depends on your choice

	Sergey Bocharov 09:58:08 am
	
		I have server already, I just need colocation
	
		I dont need to buy the server

	Bryan 09:58:57 am
	
		Yes, I also meant to say the colocation
	
		Please wait for our team to get back at you very shortly

	Sergey Bocharov 10:00:24 am
	
		its 11 PM in LA so I have to wait for morning
	
		?

	Bryan 10:00:53 am
	
		Yes, Sergey
	
		You are indeed correct
	
		It will not take a while
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:11:47 am
	
		Bryan archived the chat

	43m 50s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/network.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com